
ThreatFactor NSIA - Bug #364

Duplicate rules are created on IE

12/02/2011 04:17 AM - Luke Murphey

Status: Closed Start date: 12/02/2011

Priority: Urgent Due date: 12/05/2011

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.6   

Description

On Internet Explorer 9, duplicate rules are created when a new HTTP discovery rule is created.

Related issues:

Related to ThreatFactor NSIA - Bug #367: Exceptions from Web-client Connectio... Closed 12/02/2011 12/05/2011

History

#1 - 12/02/2011 07:09 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 12/03/2011 08:42 AM - Luke Murphey

Note that this issue is intermittent and affects both the service scan and web discovery rule edit forms.

#3 - 12/03/2011 08:59 AM - Anonymous

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r1230.
